#headerImage {
	width: 100%;
	margin:0 auto;
	position: absolute;
	z-index: -1;
	top:83px;
}
#layout02Thumbnails {
    float: left;
    height: 1px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 100%;
    z-index: 110;
}

#layout02Thumbnails #headerButtons {
    height: 84px;
    padding-top: 0;
    position: absolute;
    top: 205px;
    width: 100%;
    z-index: 50;
}
#layout02Thumbnails #headerButtons #headerButtonPrevious:hover {
	text-decoration: none;
}
#layout02Thumbnails #headerButtons #headerButtonNext:hover {
	text-decoration: none;
}
#layout02Thumbnails #headerThumbs {
	width: 228px;
	margin: 0;

}
#layout02Thumbnails ul#layout02Thumbs {
	float: right;
	display: none;
}
#layout02Thumbnails #layout02Thumbs li {
	float: left;
	list-style: none outside none;
	position: relative;
}

#layout02Thumbnails #headerButtons #headerButtonPrevious {
	display: block;
	height: 100px;
    width: 42px;
	float: left;
	cursor: pointer;
	background: url(../images/prev.png) top left no-repeat;
}
#layout02Thumbnails #headerButtons #headerButtonPrevious:hover {
}
#layout02Thumbnails #headerButtons #headerButtonNext {
	background: url(../images/next.png) top left no-repeat;
	display: block;
	height: 100px;
    width: 42px;
	float: right;
	cursor: pointer;
	text-align:right;
	padding-top: 36px;
}
#layout02Thumbnails #headerButtons #headerButtonNext:hover {
	text-decoration: none;
}
#layout02Thumbnails #headerThumbs {
	width: 228px;
	margin: 0;

}
#layout02Thumbnails ul#layout02Thumbs {
    float: right;
    left: 0px;
    position: absolute;
    top: 0;
    width: 90px;
}
#layout02Thumbnails #layout02Thumbs li {
	float: left;
	list-style: none outside none;
	position: relative;
	margin-right: 5px;
}
#layout02Thumbnails #layout02Thumbs li div {
	width: 10px;
	height: 10px;
	overflow: hidden;
	background: #60A527;
	cursor: pointer;
	cursor: hand;
}
#layout02Thumbnails #layout02Thumbs li div.headerThumbInactive {
	width: 10px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	top: 0;
	background: #ffffff;
	cursor: pointer;
	cursor: hand;
}

#headerImage #headerImages {
    background: none;
    float: left;
    width: 100%;

}

#headerImage #headerImages .headerImage {
	background-position: top left;
	background-repeat: no-repeat;
	height: 340px;
	position: absolute;
	width: 90%;
	z-index: 0;

}
#headerImage #headerImages .headerImage img {
	font-size: 62.5%;
}
html body div#wrap div#alles div#layout01 div#layout02Thumbnails div#headerButtons ul#layout02Thumbs li div#headerThumbi0.headerThumbInactive {

	background: url(../images/headerButtonsNor2.gif) no-repeat 0 0px transparent;

}
html body div#wrap div#alles div#layout01 div#layout02Thumbnails div#headerButtons ul#layout02Thumbs li div#headerThumb0.headerThumb {
		background: url(../images/headerButtons.gif) no-repeat top left transparent;
}
#headerImage .bx-wrapper  ul {
	z-index:-1;
}
.bx-wrapper ul li {
    width: 100% !important;
	height: 438px;
}
#headerImage .bx-wrapper .bx-controls {
	display:none;
}
.outside {
    position: absolute;
    right: 0px;
    top: 115px;
    width: 100%;
	z-index: 50;
}

.outside span#slider-prev a  {
    background: url("../images/prev.png") no-repeat scroll 0 0;
	float:left;
	height:112px;
	width:56px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-right:19px;
}
.outside span#slider-next a {
    background: url("../images/next.png") no-repeat scroll 0 0;
	float:right;
	height:112px;
	width:56px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#headerImage .bx-wrapper  ul.bgSlider li img {
	max-width:none;
}
